html,body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
     overflow-x: hidden; 
}
html{
    /*  according to my browser */
      font-size: 62.5%;   
    /* font-size: 10px;
    font-size: 1rem; */
}

.heading_underline{
    display: inline-block;
     position: relative;
 }
 .heading_underline::before{
     content: '';
     height: .4rem;
     width:8rem;
     background-color: #d47d0b;
     position: absolute;
     left:5rem;
     top: 4.6rem;
    bottom:-0.5rem ;
 }

/*  navbar css start  */
.navbar{
    background-color:    #031446!important;
 }
 .navbar-brand{
    margin-left:2rem;
    
}
.navbar-nav{
   margin: 0rem 1rem 0rem 50rem;
   }

.navbar-nav .nav-item  {
    padding: 1rem;
    font-size:1.5rem;
}
.navbar-nav .nav-item .nav-link {
    color:#FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.navbar-nav .nav-item .current{
 
    color: #fa983a;
        background-color: #031446;
}
.navbar-nav .nav-item .nav-link:hover{
    color:#b3b8b7;
}
/*  navbar css  end  */
 
 /* media query for navbar  start */
 
 /* Extra small devices (phones, 600px and down) */
 @media only screen and (max-width: 600px) {
          html{
          font-size:40%;
         }
     .navbar-toggler-icon{
         color: rgb(10, 10, 10);
         
         }
         .navbar-toggler{
        background-color: rgb(172, 99, 4);
         }
     .navbar-brand{
         margin-left: 1rem;
        }
     .navbar-nav{
         margin: 0rem 27rem 0rem 22rem;
        }
       .navbar-nav .nav-item  {
         padding: .5rem;
         font-size:1.8rem;
         }
     .navbar-nav .nav-item .nav-link {
         color: #f7f3f0;
         font-weight: 600;
     }
     .navbar-nav .nav-item .current{
      
        color: #fa983a;
        background-color: #031446;
     }
     .navbar-nav .nav-item .nav-link:hover{
         color:#b3b8b7;
     }
     
 }
 
 /* Small devices (portrait tablets and large phones, 600px and up) */
 @media only screen and (min-width: 600px){
 
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 61rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
         color: #fa983a;
         background-color: #031446;
       
    }
}
 
 /* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 62rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
        }

}
 
 /* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px){
 
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 3rem 0rem 33rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      
   }
}
 
 /* Extra large devices (large laptops and desktops, 1200px and up) */
 @media only screen and (min-width: 1200px){
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-brand{
        margin-left:6rem;
        
    }

       .navbar-nav{
        margin: 0rem 2rem 0rem 47rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      }
    }
 /* media query for navbar  start */
/* main body css start here */
/* about banner css start */
.about-banner{
    width: 100vw;
    height: 30rem;
   background-image: url(../image/banner2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.about-banner h2{
   font-size:3rem;
    color: #FFFFFF;
    margin: 2rem 0rem 1rem  0rem;
    letter-spacing: .2rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}

.about-banner p{
    margin: 2rem 0rem 0rem 3rem;
    font-size:1.5rem;
    color: #FFFFFF;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
/* media query start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
html{
    font-size: 45%;
}
.about-banner h2{
         margin: 2rem 0rem 3rem 3rem;
        }
    .about-banner p{
        margin: 2rem 0rem 0rem 3rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
html{
        font-size: 50%;
    }
    .about-banner h2{
      margin: 3rem 0rem 1rem 2rem;
    }
    .about-banner p{
        margin: 4rem -20rem 0rem 3rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  html{
     font-size: 50%;
   }
 .about-banner h2{
     margin: 2rem 2rem 1rem 2rem;
    }
     .about-banner p{
        margin: 3rem -29rem 3rem 4rem;
      }
    }

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .about-banner h2{
        margin: 2rem 2rem 1rem  10rem;
       }
        .about-banner p{
           margin: 3rem -27rem 3rem 10rem;
         }
        }
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
}
/* media query end  */
/* about banner css end */ 

/* whowe are css start */
.whowe-sec{
    width: 100vw;
    height: 40rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.whowe-sec h2{
 font-size: 3rem;
 color: #FFFFFF;
 margin: 1rem 0rem 1rem 4rem;
 letter-spacing: .2rem;
 font-family: 'Oswald', sans-serif;
 font-weight: 700;

}
.whowe-sec p{
    font-size: 1.4rem;
    color: #FFFFFF;
    margin: 2rem 1rem 1rem 1rem;
    letter-spacing: .1rem;
     font-family: 'Poppins', sans-serif;
     font-weight: 300;
}
.whowe-sec img{
 border-radius: 1%;
 
}
/* media query start  */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  html{
        font-size: 45%;
    }
  .whowe-sec{
       height: 80rem;
    }
    .whowe-sec h2{
    margin: 1rem 0rem 1rem 13rem;
    }
    .whowe-sec p{
         margin: 3rem 1rem 1rem 7rem;
        }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 55%;
    }
.whowe-sec{
       height: 85rem;
    }
    .whowe-sec h2{
        margin: 1rem 0rem 1rem 19rem;
        }
        .whowe-sec p{
             margin: 3rem 1rem 1rem 12rem;
            }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .whowe-sec{
    height:40rem;
        }
   .whowe-sec h2{
        margin: 1rem 0rem 1rem 7rem;
        }
        .whowe-sec p{
             margin: 3rem 1rem 1rem -1.3rem;
            }
            .whowe-sec img{
               margin: 3rem 0rem 0rem 2rem;
            }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .whowe-sec h2{
        margin: 1rem 0rem 1rem 7rem;
        }
        .whowe-sec p{
             margin: 3rem 1rem 1rem -1.3rem;
            }
            .whowe-sec img{
               margin: 3rem 0rem 0rem 2rem;
            }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
  .whowe-sec img{
        border-radius: 1%;
        margin: 3rem 2rem 0rem -11rem;
    }
}
/* media query end  */
/* whowe are css end */

/* mission - vision css  start  */
.mission-vision-sec{
    width: 100vw;
    height: 30rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}

.mission-vision-sec h3{
  margin: 3rem 0rem 1rem 0rem;
    font-size: 3rem;
     color: #FFFFFF;
     letter-spacing: .3rem;
     font-family: 'Oswald', sans-serif;
     font-weight: 700;
    }
.mission-vision-sec p{
    margin: 3rem 0rem 1rem 0rem;
    font-size: 1.5rem;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    letter-spacing: .1rem;
}

/* media query start */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .mission-vision-sec {
        height:50rem;
    }
.mission-vision-sec h3{
    margin: 2rem 2rem 1rem 10rem;
}
.mission-vision-sec p{
        margin: 3rem 2rem 3rem 16rem;
    }

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .mission-vision-sec {
        height:45rem;
    }
.mission-vision-sec h3{
 margin: 2rem 2rem 1rem 8rem;
}
    .mission-vision-sec p{
        margin: 2rem 2rem 2rem 15rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .mission-vision-sec {
        height:28rem;
    }
    .mission-vision-sec h3{
    margin: 3rem 2rem 1rem -1rem;
        }
    .mission-vision-sec p{
        margin: 3rem 2rem 2rem -2rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .mission-vision-sec h3{
     margin: 3rem 1rem 1rem 10rem;
    }
    .mission-vision-sec p{
        margin: 3rem 1rem 2rem 10rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
     .mission-vision-sec h3{
      margin: 6rem 7rem 1rem 5rem;
    }
    .mission-vision-sec p{
        margin: 2rem 7rem 2rem 5rem;
       }
    }
/* media query end */
/* mission - vision  css end  */
/* team section css start  */
.team{
    width: 100vw;
    height: 46rem;
    background-image: url(../image/team.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   opacity: .8;
}
.team h1{
    margin: 9rem 0rem 2rem 0rem;
    font-size:4rem;
    color: #FFFFFF;
    letter-spacing: .3rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    }
.team h2 q{
    margin: 5rem 0rem 1rem 6rem;
    font-size:2rem;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.team p{
    margin: 4rem -4rem 1rem 6rem;
    font-size: 1.8rem;
    color: #FFFFFF;
   font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

/* media query start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  html{
        font-size: 45%;
    }
    .team{
       height: 46rem;
        background-image: url(../image/team.jpg);
        background-repeat: no-repeat;
        background-size: cover;
       opacity: .8;
       background-position: center;
       background-attachment:unset;
    }
     .team h1{
        text-align: center;
       margin: 10rem 0rem 3rem 0rem;
    }
    .team h2 q{
      text-align: center;
        margin: 8rem 1rem 0rem 7rem;
    }
    .team p{
       text-align: center;
        margin: 3rem 0rem 0rem 4rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  html{
        font-size: 50%;
    }
    .team h1{
        text-align: center;
       margin: 9rem 0rem 3rem 0rem;
    }
    .team h2 q{
      text-align: center;
        margin: 5rem 1rem 0rem 12rem;
    }
    .team p{
       text-align: center;
        margin: 3rem 0rem 0rem 4rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .team h1{
        text-align: center;
       margin: 9rem 1rem 2rem -10rem;
    }
    .team h2 q{
      text-align: center;
        margin: 3rem 1rem 0rem -5rem;
    }
    .team p{
       text-align: center;
        margin: 3rem 0rem 0rem -4rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .team h1{
        text-align: center;
       margin: 9rem 1rem 2rem -6rem;
    }
    .team h2 q{
      text-align: center;
        margin: 3rem 1rem 0rem 2rem;
    }
    .team p{
       text-align: center;
        margin: 3rem 0rem 0rem -4rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
 html{
     font-size: 62.5%;
 }
 .team h1{
    text-align: center;
   margin: 11rem 1rem 4rem -6rem;
}
.team h2 q{
  text-align: center;
    margin: 5rem 1rem 0rem 8rem;
}
.team p{
   text-align: center;
    margin: 3rem 0rem 0rem -4rem;
}
}
/* media query  end  */
/* team section css end */
/* call-banner css start */
.call-banner{
    width: 100vw;
    height:33rem;
    background-image: linear-gradient(to right,#000000 , #031446);
 }
.call-banner h2{
   text-align: center;
    font-size: 3rem;
    color: #FFFFFF;
   margin: 7rem 0rem 2rem -10rem;
   letter-spacing: .3rem;
   font-family: 'Oswald', sans-serif;
     font-weight: 700;
    }
.call-banner p{
    text-align: center;
    font-size: 1.5rem;
    color: #FFFFFF;
    font-weight: 500;
    margin: 3rem 0rem 2rem -10rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
.call-banner a{
    text-decoration: none;
    text-align: center;
    font-size: 1.5rem;
    color: #020101;
    background-color: #d47d0b;
    font-weight: 600;
    padding: .5rem .5rem .5rem .5rem;
    margin: 0rem 0rem 2rem 13rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.call-banner a:hover{
 background-color: #052070;
 color: #FFFFFF;
}

/* media query start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
html{
      font-size: 45%;
  }
.call-banner h2{
        margin: 6rem 0rem 2rem 3rem;
    }
.call-banner p{
    margin: 0rem 0rem 2rem 3rem;
}
.call-banner a{
    margin: 0rem 0rem 2rem 25rem;
  }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .call-banner{
       height: 35rem;
    }
    .call-banner h2{
        margin: 6rem 0rem 2rem 4rem;
    }
    .call-banner p{
    margin: 0rem 0rem 2rem 4rem;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 29rem;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 16rem;
    }
    .call-banner img{
        margin: 2rem 0rem 0rem 0rem;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .call-banner h2{
        margin: 9rem 0rem 2rem 4rem;
    }
    .call-banner p{
    margin: 2rem 0rem 2rem 4rem;
    }
    .call-banner a{
        margin: 2rem 0rem 2rem 22rem;
    }
    .call-banner img{
        margin: 2rem 0rem 0rem 0rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .call-banner{
        height: 40rem;
    }
    .call-banner h2{
        margin: 9rem 0rem 2rem 4rem;
    }
    .call-banner p{
    margin: 2rem 0rem 2rem 4rem;
    }
    .call-banner a{
        margin: 2rem 0rem 2rem 24rem;
    }
    .call-banner img{
        margin: 2rem 3rem 0rem 0rem;
    }
}
@media only screen and (min-width: 1400px) {
    html{
        font-size: 62.5%;
    }
    .call-banner a{
        margin: 2rem 0rem 2rem 29rem;
    }
}
/* media query  end */
/* call-banner css  end */
/* footer section start here */
.footer-sec{
    width: 100vw;
    height:41rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.footer-sec img{
    margin: 5rem 0rem 4rem -6rem;
}
.footer-sec ul{
   margin: -3rem 0rem 0rem 3rem;
    list-style-type: none;
}
.footer-sec ul li{
    display: inline;
    padding: 1rem;
}
.footer-sec ul li a{
    text-decoration: none;
}
.footer-sec ul li a i{
    font-size: 2rem;
    color: #FFFFFF;
}
.footer-sec ul li a i:hover{
    color: #3d3c3c;
}
.foot_underline{
   display: inline-block;
    position: relative;
}
.foot_underline::before{
    content: '';
    height: 2px;
    width:6rem;
    background-color: #df8b0e;
    position: absolute;
    left:0rem;
   bottom:-0.5rem ;
}
.footer-link h2{
  margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-link a{
   position: relative;
   top: 1rem;
   left: 12rem;
    padding:0rem 0rem 8rem 0rem;
   text-decoration: none;
   color:#FFFFFF ;
   font-size: 1.5rem;
   font-family: 'Poppins', sans-serif;
   font-weight: 400;
}
.footer-link a:hover{
    text-decoration: underline;
    color: #df8b0e;
}
.footer-addres h2{
    margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres h4{
    margin: 1rem 1rem 1rem 11rem;
    padding: 1rem;
font-size: 1.5rem;
color: #FFFFFF;
font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.footer-addres h4 span{
    position: relative;
    top: 1rem;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
  }
.footer-addres p{
    font-size: 1.3rem;
    margin:1rem 1rem 1rem 12rem;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.footer-addres a{
    text-decoration: none;
    font-size: 1.3rem;
    color:#FFFFFF;
    margin:-10rem 0rem 0rem 13rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres a:hover{
    color: #df8b0e;
}
hr{
    display: block;
     margin: 5rem 0rem 0rem 0rem;
    border-style:solid;
    border-width:.1rem;
     color: #FFFFFF;
}
.copyright{
 width: 100vw;
 height: 5rem;
 background-image: linear-gradient(to right,#000000 , #031446);
 }
.copyright p{
 position: relative;
 top: 2rem;
 left:25rem;
   font-size: 1.3rem;
  color: #FFFFFF;
  letter-spacing: .2rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
/* media query footer start  */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .footer-sec{
        height:102rem ;
    }
    .footer-sec img{
        margin: 36rem 1rem 4rem  1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 13rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -6rem;
        }
        .copyright p{
            position: relative;
            top: 1.5rem;
            left:3rem;
        }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .footer-sec{
        height:102rem ;
    }
    .footer-sec img{
        margin: 36rem 1rem 4rem  -1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 13rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -6rem;
        }
        .copyright p{
            position: relative;
            top: 1.5rem;
            left:18rem;
            }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .footer-sec{
        height:50rem ;
    }
    .footer-sec img{
        margin:1rem 1rem 4rem  -4rem;
    }
    .footer-sec ul{
        margin: -1rem 0rem 0rem 4rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -9rem;
        }
        .copyright p{
           margin: .5rem 1rem 1rem 5rem;
        }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 html{
     font-size: 60%;
 }
 .footer-sec img{
    margin: 4rem 1rem 4rem  -1rem;
}
.footer-link h2{
    margin: 5rem 2rem 1rem 12rem;
    }
 .footer-addres h2{
      margin: 5rem 2rem 1rem 12rem;
   }
   .footer-addres h4 span{
    position: relative;
    top:3rem;
    left: -7rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .footer-sec{
        height:43rem;
    }
    .copyright p{
        margin: .5rem 1rem 1rem 22rem;
        }
}
/* media query  end  */
/* footer section End here */

